
<div align="center">
  <img src="https://fem.mint.lgbt/f.strw/dotfiles/raw/branch/master/meta/1.png" />
  <h1>dotfiles</h1>
</div>

Uses parts of config files from [here](https://fem.mint.lgbt/lux/dotfiles-old).

I tried to keep overall theme wallpaper-neutral so it goes with any wallpaper. You can always change the colors (as well as anything else) to match your desired look and feel.

Fonts used:
- Adobe Source Code Pro
- Nerd Fonts

Full list of used software:

- bspwm*
- sxhkd*
- polybar*
- picom*
- imagemagick
- sakura
- feh*
- rofi

Programs marked with "\*" are required to install for optimal experience.

## Usage

Just put my dotfiles wherever given program requires them to be. Adjust filepaths according to your setup if needed.

Don't forget to `sudo chmod +x` at scripts for them to work.
